{
  "CurrentProjectInformation": {
    "EnvironmentInformation": {
      "Environment": {
        "Url": "https://DotnetWeb-uat.azurewebsites.net/",
        "Authentication": {
          "Audience": "https://uat.DotnetWeb.com/",
          "Issuer": null,
          "Key": null,
          "Domain": "DotnetWeb-uat.auth0.com",
          "TenantId": null,
          "ClientId": ""
        },
        "EnvironmentVariables": {
          "ASPNETCORE_ENVIRONMENT": "UAT"
        }
      }
    }
  },
  "AllowedHosts": "*",
  "AllowedOrigins": "http://*.localhost:3000;http://*.localhost:3001;http://*.localhost:5000;http://*.localhost:5001;http://*.localhost:80;http://*.emptyscope-build.com;http://*.emptyscope-demo.com;http://*.emptyscope-dev.com;http://*.emptyscope-local.com;http://*.emptyscope-prod.com;http://*.emptyscope-qa.com;http://*.emptyscope-staging.com;http://*.emptyscope-uat.com;http://*.emptyscope.com;http://localhost:3000;http://localhost:3001;http://localhost:443;http://localhost:5000;http://localhost:5001;http://localhost:80;http://emptyscope-build.com;http://emptyscope-demo.com;http://emptyscope-dev.com;http://emptyscope-local.com;http://emptyscope-prod.com;http://emptyscope-qa.com;http://emptyscope-staging.com;http://emptyscope-uat.com;http://emptyscope.com;https://*.auth0.com;https://*.azure.com;https://*.azurewebsites.net;https://*.localhost:3000;https://*.localhost:3001;https://*.localhost:443;https://*.localhost:5000;https://*.localhost:5001;https://*.localhost:80;https://*.microsoftonline.com;https://*.okta.com;https://*.emptyscope-build.com;https://*.emptyscope-demo.com;https://*.emptyscope-dev.com;https://*.emptyscope-local.com;https://*.emptyscope-prod.com;https://*.emptyscope-qa.com;https://*.emptyscope-staging.com;https://*.emptyscope-uat.com;https://*.emptyscope.com;https://auth0.com;https://azure.com;https://azurewebsites.net;https://localhost:3000;https://localhost:3001;https://localhost:443;https://localhost:5000;https://localhost:5001;https://localhost:80;https://microsoftonline.com;https://okta.com;https://emptyscope-build.com;https://emptyscope-demo.com;https://emptyscope-dev.com;https://emptyscope-local.com;https://emptyscope-prod.com;https://emptyscope-qa.com;https://emptyscope-staging.com;https://emptyscope-uat.com;https://emptyscope.com;"
}
